/* Generell */
* {margin: 0;}

html, body {
	background: url('../img/bg_muster.gif') repeat;
	font: 14px/120% Arial, sans-serif;
	color: #000;
}

@media(min-width: 681px){
	.center {width: 999px; margin: 0 auto;}
}


@media (max-width: 680px){

	body{
		box-sizing: border-box;
		width: 100%;
		top: 0;
		left: 0;
		position:relative;
		overflow-x: hidden;
	}

	.center{
		box-sizing: border-box;
		width: 100%;
		/*max-width: 480px;*/
		margin: 0 auto;
	}

	body > iframe{
		display: none;
	}

}

.clrleft {clear: left; height: 0;overflow-x: hidden; overflow-y: hidden;}
.clrright {clear: right; height: 0;overflow-x: hidden; overflow-y: hidden;}
.spaceafter10 {margin-bottom: 10px;}
.spaceright10 {margin-right: 10px;}
.spaceright20 {margin-right: 20px;}
.spaceright23 {margin-right: 23px;}
.spaceleft10 {margin-left: 10px;}
.spaceheight20 {height: 20px;}
.spacetop5 {padding-top: 5px;}
.left {float: left;}

a {
	font-family: 'Clarendon W01 Medium 692107';
	text-decoration: none;
	font-weight:normal;
	color: #335F86;
	outline: 0 none;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

a:hover, a:active, .active a {text-decoration: underline;}

.divider {height: 12px; clear: both; padding-top: 9px;}
.divider hr {border: none; padding: 0; margin: 0; border-bottom: 1px solid #000066; border-width: 1px;}
#uid25 .divider hr{border: none; padding: 0; margin: 0;}
.sidebar .divider {height: 0; clear: both; padding-top: 0;}
.sidebar .divider hr {display: none;}


 @media only screen and (max-device-width: 1024px) {
  input.tx-tc-ct-input, textarea.tx-tc-ctinput-textarea, .tx-powermail input, .tx-powermail textarea, textarea.tx-tc-ctinput-textarea, input.tx-tc-ct-input {
  	border: 1px solid #000066 !important;
  }
 }





/* Header with Logo, APP, Navi */

.head {width: 100%; max-width: 999px; height: 110px;	margin: 0; padding: 0; background: #F2F9FF;}

.logo {float: left; height: 86px; width: 210px;	margin: 0; padding: 12px 0 12px 12px; color: #525252; font: normal 10px/120% Arial, sans-serif;}

.logo img {padding-bottom: 4px;}

.epaper {float: left; width: 268px;}
.app {float: left; width: 278px;}
.epaper p, .app p {padding-top: 10px;}
.epaper {margin: 7px 0 0 68px; padding: 0;}
.epaper img, .app img {padding-right: 10px; float: left;}
.app {margin: 8px 0 0 28px; padding: 0;}
.epaper p.mobileicons, .app p.mobileicons {display: none;}
.quizteaser {
	float: left;
	height: 75px;
}
.quizteaser a {
	display: flex;
	align-items: center;
	padding-top: 5px;
}
.quizteaser a p {
	padding-left: 10px;
	margin: 0;
	width: 150px;
}

@media (max-width: 680px){

	.head{
		box-sizing: border-box;
		width: 100%;
		height: auto;
		position: relative;
		/*overflow-x: hidden;*/
	}

	.logo{
		width: 100%;
		height: auto;
		margin: 0;
		padding: 30px 0;;
		float: none;
		text-align:center;
		font-size: 110%;
		border-bottom: 1px solid #000;
	}

	.logo img{
		width: 68%;
		height: auto;
		padding-bottom:16px;
	}

	#zeit {
		width: 100%;
		display: block;
		text-align: center;
	}

	#zeit:after{
		content: "";
		display: inline-block;
		width: 100%;
	}

	.epaper,
	.app,
	.mobileNav{
		float:left;
		margin: 84px 0 0 0;
		padding: 23px 0;
		width: 33.3%;
		text-align: center;
	}

	.epaper p,
	.app p{
		display: none;
	}
	
	.epaper p.mobileicons,
	.app p.mobileicons {
		display: block;
	}

	.epaper img,
	.app img,
	.mobileNav img {
		float: none;
		padding: 0;
	}

}

@media (min-width: 681px){
	.mobileNav{
		display: none;
	}
}

.metanavi {float: right; padding: 0 12px;}

.metanavi ul.navi {
	padding: 0;
	margin: 0;
	list-style: none;
	list-style-image:initial;
	list-style-position:inside;
}

.metanavi ul li {float: left; padding: 0 0 0 10px; margin: 0;}

.metanavi ul li a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font: normal 11px/120% Arial, sans-serif;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.metanavi ul li a:hover, .metanavi ul li a:active, .metanavi ul li.active, .metanavi ul li.active a {text-decoration: underline;}


@media (max-width: 680px){
	.metanavi{
		box-sizing: border-box;
		display: block;
		position: absolute;
		bottom:-82px;
		width: 100%;
		/*max-width: 480px;*/
		padding: 15px;
		background-color: #fff;
		text-align: center;
	}

	.metanavi ul.navi{
		display: inline-block;
		text-align: justify;
		width: 100%;
		padding: 0 auto;
	}

	.metanavi .navi > li{
		/*float:left;*/
		display: inline;
		min-width: 23%;
		margin: 0;
		padding: 5px 0;
		text-align: center;
	}

	.metanavi .navi > li:nth-child(2){
		display: none;
	}

	.metanavi .navi > li:nth-child(1),
	.metanavi .navi > li:nth-child(3){
		margin-right: 15px;
		margin-left: 15px;
	}

	.metanavi .navi > li a{
		display:inline;
		font-family: Arial, 'sans-serif';
		font-size: 14px;
	}

	.metanavi .navi > a{
		display: none;
	}

}

@media (max-width: 350px){

	.metanavi{
		padding: 17px 15px;
	}


	.metanavi .navi > li a{
		font-size: 12px;
	}

	.metanavi .navi > li{
		min-width: 22%;
	}
}

/* Main Navi */

.mainnavi {float: left; padding: 0; background: #A6B8CA url('../img/bg_navi.gif') repeat; width: 999px; height: 23px; border-bottom: 1px solid #000066;}

.mainnavi ul.navi {
	padding: 3px 0 0 0;
	margin: 0;
	list-style: none;
	list-style-image: initial;
	list-style-position: inside;
}

.mainnavi ul li {float: left; display: inline-block; margin: -3px 0 0 0;}

.mainnavi ul li a {
	padding: 4px 12px 5px 12px;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font: bold 0.857em/120% Arial, sans-serif;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.mainnavi ul li a:hover, .mainnavi ul li a:active {text-decoration: none; color: #335F86; background: #A6B8CA; }

.mainnavi ul li.active, .mainnavi ul li.active a {text-decoration: none; color: #335F86; background: #A6B8CA; padding-bottom: 3px;}



.subnavi {position: relative; z-index: 0; float: left; padding: 0; background: #A6B8CA; width: 999px; }

.subnavi ul.navi {
	padding: 0 12px;
	margin: 3px 0 0 0;
	height: 20px;
	list-style: none;
	list-style-image:initial;
	list-style-position:inside;
	border-bottom: 1px solid #000066;
}

.subnavi ul li {float: left; padding-right: 12px;}

.subnavi ul li a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font: bold 12px/120% Arial, sans-serif;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.subnavi ul li a:hover, .subnavi ul li a:active, .subnavi ul li.active, .subnavi ul li.active a {text-decoration: none; color: #335F86;}

@media (max-width: 680px) {

	.mainnavi .search,
	.mainnavi .weather,
	.mainnavi .clrright{
		display:none;
	}

	.mainnavi{
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: initial;
	}

	.mainnavi ul.navi{
		background-color: #fff;
		box-sizing: border-box;
		padding: 0;
		box-shadow: 0 25px 60px 0px #121212;
		border-bottom: 1px solid #335F86;
	}

	.mainnavi ul.navi li{
		float: none;
		display: inline-block;
		width: 50%;
		margin: 0;
		padding: 2px 0 2px 10px;
		box-sizing: border-box;
	}

	.mainnavi ul.navi li a{
		line-height: 200%;
		font-size:120%;
		color: #222;
		display: block;
		padding: 0;
	}

	.mainnavi ul.navi li.active{
		padding: 2px 0 2px 10px;
	}

	.mainnavi ul.navi li.active a{
		padding: 0;
	}

	.mainnavi ul.navi li a:active,
	.mainnavi ul.navi li.active a:active,
	.mainnavi ul.navi li a:hover,
	.mainnavi ul.navi li.active a:hover{
		background-color: transparent;
	}

	/*Subnavi*/
	.subnavi{
		display: none;
		position: absolute;
		top: 150px;
		width: 100%;
		margin:0;
		padding: 0;
	}

	.subnavi ul.navi{
		padding: 15px 0;
		margin:0;
		height: initial;
		border: 0;
		overflow: auto;
		box-shadow: 0 25px 45px 0px #242424;
	}

	.subnavi ul.navi li{
		width: 33%;
		padding: 0;
		margin: 0;
	}

	.subnavi ul.navi li a{
		color: #222;
		font-size: 110%;
		padding: 8px;
		font-weight: normal;
		word-wrap: break-word;
	}

	.subnavi ul.navi li.active a{
		font-weight: bold;
	}

}

@media (max-width: 380px){
	.subnavi ul.navi li{
		width: 48%;
	}

	.subnavi ul.navi li a{
		padding: 4px 8px;
	}
}


/* Weather */
@media (max-width: 680px){
	.weather{ display: none; }
}
.weather {position: relative; float: right; width: 185px; height: 20px; padding: 0; margin: 0; z-index: 100;}

.weather h2 {color: #fff; font-family: 'Clarendon W01 Medium 692107'; font-size: 16px; font-weight: normal; font-style: normal; padding-top: 0; margin: 0; padding-bottom: 0;}

.weather img {float:right; margin-top:-70px; padding-right:12px;}





/* Banner*/

.bannerboard {margin: 15px auto 0 auto; padding: 0; /*background: #fff;*/ width: 979px; text-align: center;
	/*-webkit-box-shadow: 0px 0px 7px 3px rgba(0, 57, 107, 0.3);
	-moz-box-shadow: 0px 0px 7px 3px rgba(0, 57, 107, 0.3);
	-o-transition: 0px 0px 7px 3px rgba(0, 57, 107, 0.3);
	box-shadow: 0px 0px 7px 3px rgba(0, 57, 107, 0.3);*/
}

.bannerwallpaper {margin: 0 auto; padding: 0; text-align: center; }
.bannerskyscraper {margin: 0 auto 0 1000px; padding: 0; text-align: left; float: right; position: absolute;}
.bannerskyscraper .csc-default:nth-child(2) {
	position: absolute;
	left: -1160px;
	top: 0;
}


@media (max-width: 680px){
	.bannerboard,
	.bannerwallpaper,
	.bannerskyscraper{
		display: none;
	}
}



/* Content */

.content {overflow-y:auto; width: 100%; max-width: 975px; margin: 15px 0; padding: 10px 12px; background: #F2F9FF;}

@media (max-width: 680px){

	.content{
		width: 100%;
		/*max-width: 480px;*/
		box-sizing: border-box;
		padding: 0;
		margin:0;
	}

}

.sidebar {float: left; width: 300px; margin-right: 12px;}
.maincontent {float: right; width: 650px; padding-left: 12px; border-left: 1px solid #000066;}

h1 {margin: 0; padding: 0; min-height: 22px; color: #625D54; font: normal 1.143em/100% 'Clarendon W01 Medium 692107'; background: url('../img/linie_headline.gif') repeat-x 0 0;}

@media (max-width: 680px){

	.sidebar {
		box-sizing: border-box;
		float: none;
		width: 100%;
		/*max-width: 480px;*/
		margin-right: 0;
		margin-top: 50px;
		padding: 50px 15px 15px 15px;
		border-top: 1px solid #010066;
		clear: both;
	}

	.maincontent {
		box-sizing: border-box;
		float: none;
		width: 100%;
		/*max-width: 480px;*/
		padding: 15px;
		border: 0;
	}

	h1 {
		/*min-height: 32px;*/
		font-size: 150%;
		background-position: bottom;
		padding-bottom: 5px;
	}

	iframe {
		width: 100% !important;
	}

}

@media (min-width: 481px) and (max-width: 680px){
	.maincontent > .csc-default{
		width: 100%;
		margin: 0 1% !important;
	}
}

h2 {margin: 0; padding: 0 0 14px 0; color: #335F86; font: normal 20px/120% 'Clarendon W01 Medium 692107';}

h3 {background: none; font: normal 20px/120% 'Clarendon W01 Medium 692107'; text-transform: none; margin-top: 25px; padding-top: 2px; padding-left: 10px; margin-bottom: 10px; color: #335F86; border-top: 3px double #000066;}
#uid42 .toctoc-comments-pi1 .tx-tc-cts-dp h3, #uid64 .toctoc-comments-pi1 .tx-tc-cts-dp h3, #uid67  .toctoc-comments-pi1 .tx-tc-cts-dp h3 {display: none;}

h4 {margin: 0; padding: 0; color: #335F86; font: normal 16px/120% 'Clarendon W01 Medium 692107'; text-transform: none; }
h6 {margin: 0; padding: 0 0 2px 0; color: #000; font: normal 11px/100% Arial, sans-serif;}


DIV.csc-textpic-intext-right .csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {margin-left: 0;}

DIV.csc-textpic-intext-left .csc-textpic-imagewrap {padding-top: 0;}

.text-schmall {width: 510px;}
.bild-schmall {width: 220px;}

#uid27 .maincontent .csc-default p.bodytext, #uid34 .maincontent .csc-default p.bodytext, #uid33 .maincontent .csc-default p.bodytext, #uid61 .maincontent .csc-default p.bodytext {width: 510px;}
#uid27 .maincontent .csc-default .csc-textpic-text p.bodytext {width: 650px;}

.csc-header {margin-bottom: 10px;}

@media (max-width: 480px){

	.text-schmall {
		width: 50%;
	}
	.bild-schmall {
		width: auto;
		height: auto;
		/*max-width: 480px;*/
	}

	#uid27 .maincontent .csc-default p.bodytext, #uid34 .maincontent .csc-default p.bodytext,
	#uid33 .maincontent .csc-default p.bodytext, #uid61 .maincontent .csc-default p.bodytext,
	#uid27 .maincontent .csc-default .csc-textpic-text p.bodytext {
		width: 100%;
		/*max-width: 480px;*/
	}

	.csc-header{
		/*font-size: 130%;*/
	}

/*	.csc-textpic-center-inner{
		right: auto !important;
	}*/

-
}

@media (min-width: 481px) and (max-width: 680px){
	#uid27 .maincontent .csc-default p.bodytext, #uid34 .maincontent .csc-default p.bodytext,
	#uid33 .maincontent .csc-default p.bodytext, #uid61 .maincontent .csc-default p.bodytext,
	#uid27 .maincontent .csc-default .csc-textpic-text p.bodytext {
		width: 48%;
		margin: 0 1%;
		/*max-width: 480px;*/
	}
}



/* Footer */

.footer { clear: both; width: 975px; margin: 0 auto; padding: 0 12px; background: #F2F9FF; font: normal 12px/160% Arial, sans-serif; color: #000;}

@media (max-width: 680px){

	.footer{
		display: none;
	}

}

.footer a {
	font: normal 12px/160% Arial, sans-serif;
}

.footer .bereich {font-weight: bold; width: 160px;}
.footer .contentfooter {width: 815px;}
.footer .space a {padding-right: 10px;}
.footer .last {padding-top: 12px; padding-bottom: 8px;}

.footer ul {
	padding: 6px 0 0 0;
	margin: 0;
	list-style: none;
	list-style-image:initial;
	list-style-position:inside;
	display: inline-block;
}

.footer ul li {float: left;}

.footer ul li a {
	display: inline-block;
	text-decoration: none;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.footer ul li a:hover, .footer ul li a:active, .footer ul li.active, .footer ul li.active a {text-decoration: underline; color: #666;}






/* Search */

@media (max-width: 680px){
	.search{
		display: none;
	}
}
.search {float: left; padding: 0 0 0 13px; margin: -2px 0 0 0;}
.search span {}

.search form {padding-top: 0;}
.search #searchinput {height: 20px; width: 195px; margin-right: 5px; padding-left: 5px; border: none; font: normal 12px Arial, sans-serif; color: #00396B;
	-webkit-box-shadow: inset 0px 0px 3px 2px rgba(204, 204, 204, 0.65);
	-moz-box-shadow: inset 0px 0px 3px 2px rgba(204, 204, 204, 0.65);
	-o-transition: inset 0px 0px 3px 2px rgba(204, 204, 204, 0.65);
	box-shadow: inset 0px 0px 3px 2px rgba(204, 204, 204, 0.65);
	-webkit-appearance: none;
}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {}

.search input[type="submit"], #tx_indexedsearch input.tx-indexedsearch-searchbox-button, #searchbutton {
	height: 16px;
	width: 16px;
	border: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
    background: url("../img/btn_search.png") no-repeat 0 0;
}

input.tx-indexedsearch-searchbox-button {
	border: none;
	cursor: pointer;
	color: #7F7F7F;
	background: none;
}

.search input[type="submit"]:hover {background: url("../img/btn_search.png") no-repeat -16px 0;}

.tx-indexedsearch-sw, .tx-indexedsearch-descr {font-style: normal !important;}
ul.browsebox {padding: 0;}
.tx-indexedsearch-redMarkup {color: #335F86 !important;}

.tx-indexedsearch-browsebox {padding-bottom: 15px;}
x

.tx-indexedsearch-res {width: 510px;}




/* Carousel */

/*.tx-jpcarousel-pi1 {
    background: none;
    margin-bottom: -20px;
}

.pagination {
  padding-right:5px;
  text-align:right;
}

.pagination a {
    background: url("../img/miscellaneous_sprite.png") no-repeat scroll 0 -300px transparent;
    display: inline-block;
    height: 15px;
    margin: 0;
    width: 15px;
}

.carouselContainer {
    box-shadow: none;
    padding: 0;
    position: relative;
}

.carousel {margin-left: 0;}

.jpcarousel li {
    background: none;
    border: none;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
*/





/* News */

.news-list-item {padding:0;}

.news-single-item {margin-bottom:5px; padding:1px 5px 5px 0; width: 510px;}
#uid31 .maincontent .news-list-item {width: 630px; padding: 0 10px;}
#uid31 .maincontent .maincontent .news-list-container {background-color: #fff; border-bottom: 3px double #000066; padding-top: 10px;}


@media (max-width: 480px){
	#uid31 .maincontent .news-list-item{
		width: 100%;
	}
}

@media (min-width: 481px) and (max-width: 680px){
	#uid31 .maincontent .news-list-item{
		width: 48%;
		margin: 0 1% !important;
	}
}

.topnews {
	width: 320px;
	float: left;
	border-bottom: 0;
}

.topnews img {
	width: 320px !important;
	padding-bottom: 10px;
}

.topnews:first-child {
	padding-right: 10px;
}

#uid26 .news-list-container h1 {
	width: 320px;
}

.news-list-container img {
    border: medium none;
    float: left;
    margin: 0;
    padding-right: 10px;
    width: 210px;
}

.sidebar .news-list-container img {
    padding-bottom: 15px;
}


#uid29 .news-list-container img, #uid30 .news-list-container img, #uid65 .news-list-container img, #uid66 .news-list-container img, #uid92 .news-list-container img {
    margin-bottom: 6px;
    margin-right: 6px;
    float: left;
    padding: 0;
}

#uid29 .maincontent .news-latest-container, #uid30 .maincontent .news-list-container, #uid65 .maincontent .news-latest-container, #uid66 .maincontent .news-latest-container {
	display: inline-block;
	width: 650px;
	padding-top: 0;
	/*background-color: #fff;*/
}

@media (max-width: 480px){
	#uid29 .maincontent .news-latest-container,
	#uid30 .maincontent .news-list-container,
	#uid65 .maincontent .news-latest-container,
	#uid66 .maincontent .news-latest-container {
		width: 100%;
		/*max-width: 480px;*/
	}

	/*Video hochladen in der mobilen Version nicht möglich*/

	#uid29 .tx-powermail{
		display: none;
	}

	#uid29 .news-latest-container .news-latest-item{
		width: 100%;
		/*max-width: 480px;*/
		float: left;
		clear: left;
	}

}

@media (min-width: 481px) and (max-width: 680px){
	#uid29 .maincontent .news-latest-container,
	#uid30 .maincontent .news-list-container,
	#uid65 .maincontent .news-latest-container,
	#uid66 .maincontent .news-latest-container {
		width: 48%;
		margin: 0 1%;
		/*max-width: 480px;*/
	}

	/*Video hochladen in der mobilen Version nicht möglich*/

	#uid29 .tx-powermail{
		display: none;
	}

	#uid29 .news-latest-container .news-latest-item{
		width: 48%;
		margin: 0 1%;
		/*max-width: 480px;*/
		float: left;
		clear: left;
	}

}

#uid29 .maincontent .news-latest-container .news-latest-item, #uid65 .maincontent .news-latest-container .news-latest-item, #uid66 .maincontent .news-latest-container .news-latest-item {margin-right: 10px; margin-bottom: 10px;
}
#uid29 .maincontent .news-latest-container .news-latest-item p.morelink, #uid65 .maincontent .news-latest-container .news-latest-item p.morelink, #uid66 .maincontent .news-latest-container .news-latest-item p.morelink {display: none;}

#uid67 .maincontent .news-single-item, #uid64 .maincontent .news-single-item {width: 645px; /*background-color: #fff;*/ margin-bottom: 0;}
#uid93 .maincontent .news-single-item {width: 645px; margin-bottom: 0;}

/*#uid64 .maincontent .news-single-item p, #uid64 .news-single-item b, #uid67 .news-single-item p, #uid67 .news-single-item b {padding-left: 10px;}*/
#uid67 .maincontent .news-single-item p {margin-top: 10px;}

.news-single-img {float: none; margin: 0 0 5px 0; display: inline-block; padding: 0; width: 630px;}

.news-single-img img {
  border: none;
  float: left;
  margin: 0 10px 10px 0;
}

.news-single-imgcaption { margin:0; padding:0; max-width: 100%; }

@media (max-width: 480px){

	#uid93 .maincontent .news-single-item,
	#uid67 .maincontent .news-single-item,
	#uid64 .maincontent .news-single-item{
		width: 100%;
	}

	.news-single-img,
	.news-single-img img{
		width: 100%;
		float: none;
		margin: 0;
	}

	.news-single-imgcaption{
		display: block;
		max-width: 100% !important;
	}

}

@media (min-width: 481px) and (max-width: 680px){

	#uid93 .maincontent .news-single-item,
	#uid67 .maincontent .news-single-item,
	#uid64 .maincontent .news-single-item{
		width: 48%;
		margin: 0 1%;
	}

	.news-single-img,
	.news-single-img img{
		width: 48%;
		margin: 0 1%;
		float: none;
	}

	.news-single-imgcaption{
		display: block;
		width: 100%;
	}

}

.news-list-morelink {padding-left: 10px; font-weight: bold;}

.news-list-container h1 {background: none; margin: -4px 0 0 0; padding-bottom: 14px; font: normal 20px/120%  Arial, sans-serif; text-transform: none; display: inline-block; height: 100%; width: 420px;
}
.news-list-container h2 { margin: 0; font: normal 13px/120%  Arial, sans-serif; padding: 0; color: #000;}
#uid31 .maincontent .news-list-container h2 { width: 490px;}

.news-single-item h1 {background: none; font: normal 20px/120% 'Clarendon W01 Medium 692107'; text-transform: none; margin: 0; padding-bottom: 14px; color: #335F86; height: 100%;}
.news-single-item h2 { margin: 0; font: normal 15px/120%  Arial, sans-serif; padding-bottom: 14px; padding-top: 14px; color: #000; font-weight: bold;}
.news-latest-container h2 {font: normal 16px/120% 'Clarendon W01 Medium 692107'; padding: 0 0 14px;}

.news-latest-container, .news-list-container {padding: 0 0 10px 0;}
#uid31 .maincontent .news-latest-container, #uid31 .maincontent .news-list-container {padding: 10px 0 10px 0; /*background: #fff;*/}
.news-latest-item {padding: 0;}
.news-latest-item IMG {margin: 0 10px 0 0; float: none;}

.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {font-size: 12px; font-family: 'Clarendon W01 Medium 692107';}

.news-list-browse {float: right;}

@media (max-width: 480px){

	.news-list-container h1,
	.news-list-container h2,
	#uid31 .maincontent .news-list-container h1,
	#uid31 .maincontent .news-list-container h2{
		width: 100%;
	}

	.news-list-browse{
		font-family: Arial, "sans-serif";
		font-size: 120%;
	}

	.news-list-browse > div > div:first-child{
		margin-bottom: 8px;
	}

	.news-list-browse > div > div a,
	.news-list-browse > div > div span{
		display: inline-block;
		padding: 0 10px;
		margin: 3px 0;
		line-height:130%;
		font-family: Arial, "sans-serif";
		font-size: 120%;
	}

	.news-list-browse > div > div span{
		background-color: #ccc;
		color: #fff;
	}

}

@media (min-width: 481px) and (max-width: 680px){

	.news-list-container h1,
	.news-list-container h2,
	#uid31 .maincontent .news-list-container h1,
	#uid31 .maincontent .news-list-container h2{
		width: 48%;
		margin: 0 1%;
	}

	.news-list-browse{
		font-family: Arial, "sans-serif";
		font-size: 120%;
	}

	.news-list-browse > div > div:first-child{
		margin-bottom: 8px;
	}

	.news-list-browse > div > div a,
	.news-list-browse > div > div span{
		display: inline-block;
		padding: 0 10px;
		margin: 3px 0;
		line-height:130%;
		font-family: Arial, "sans-serif";
		font-size: 120%;
	}

	.news-list-browse > div > div span{
		background-color: #ccc;
		color: #fff;
	}

}

.sidebar .authorlink {display: none;}

.news-single-item .news-single-img .news-single-imgcaption { margin-bottom: 20px;}

.news-single-item i p { margin: 0;}

.pagebrowsersingle {float: right;}
.pagebrowserprev {margin-right: 10px;}


@media (max-width: 480px){
	.news-single-item,
	.news-single-img,
	news-single-imgcaption {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		float: none;
	}
}

@media (min-width: 481px) and (max-width: 680px){
	.news-single-item,
	.news-single-img,
	news-single-imgcaption {
		width: 48%;
		height: auto;
		margin: 0 1%;
		padding: 0;
		float: none;
	}
}

/* Powermail */

.tx-powermail {
	background-color: #fff;
	border-top: 3px double #000066;
	border-bottom: 3px double #000066;
	padding: 10px;
	overflow: hidden;
}

#uid27 .tx-powermail {margin-bottom: 10px;}

.tx-powermail legend.powermail_legend, .powermail_confirmation h4 {margin: 0; padding: 0 0 16px 0; color: #335F86; font: normal 20px/120% 'Clarendon W01 Medium 692107'; width: 450px;}

.tx-powermail form {width: 450px;}

fieldset {
  border: none;
  margin:0;
  padding:0 0 0 3px;
}
.powermail_fieldwrap {padding: 4px 0; display: inline-block;}
.tx-powermail h3 {display: none;}

.tx-powermail label {width: 134px; padding-right: 20px; float: left;}
.tx-powermail input, .tx-powermail textarea {width: 280px; border: none;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-o-transition: inset 0 0 3px rgba(0, 0, 0, 0.65);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-webkit-appearance: none;
}
.powermail_submit,
.powermail_confirmation_form,
.powermail_confirmation_submit
 {
	background: #A6B8CA url('../img/bg_navi.gif') repeat !important;
	border: none !important;
	border-radius: 0 !important;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	width: 160px !important;
	height: 23px !important;
	display: inline-block;
	font: 16px/120% 'Clarendon W01 Medium 692107' !important;
	outline: medium none;
	padding: 1px 10px !important;
	margin: 4px 15px 5px 155px !important;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	-webkit-box-shadow: 2px 3px 4px rgba(98, 93, 84, 0.65) !important;
	-moz-box-shadow: 2px 3px 4px rgba(98, 93, 84, 0.65) !important;
	-o-transition: 2px 3px 4px rgba(98, 93, 84, 0.65) !important;
	box-shadow: 2px 3px 4px rgba(98, 93, 84, 0.65) !important;
}

.powermail_submit:hover {
	background: #A6B8CA url('../img/bg_button_over.gif') repeat !important;
}

.tx-powermail .formErrorContent {background: rgba(255, 255, 255, 1); padding: 5px; color: #CC0000;}

.tx-powermail .powermail_fieldwrap_file_inner {float: left;}

@media (max-width: 680px){

	.tx-powermail .formError{
		width: 80%;
	}

	.tx-powermail form,
	.tx-powermail legend.powermail_legend,
	.powermail_confirmation h4{
		width: 100%;
		/*max-width: 480px;*/
	}

	.powermail_fieldset,
	.powermail_fieldwrap{
		width: 100%;
		display: block;
	}

	.powermail_fieldwrap label{
		width: 100%;
	}
	.powermail_fieldwrap input,
	.powermail_fieldwrap textarea,
	.powermail_fieldwrap select {
		box-sizing: border-box;
		display: block;
		width: 100%;
		/*max-width: 480px;*/
		line-height: 32px;
		padding: 0 8px;
		box-shadow: none;
		border: 1px solid #ccc;
	}

	.powermail_fieldwrap input[type="file"]{
		border: 0;
	}

	.powermail_fieldwrap input.powermail_submit{
		font-family: Arial, "sans-serif" !important;
		background: none !important;
		background-color: #006 !important;
		color: #fff;
		line-height: 32px !important;
		padding: 0 16px !important;
		margin: 16px 3px !important;
		width: auto !important;
		height: auto !important;
		font-size: 120%;
		box-shadow: none !important;
	}

	.powermail_fieldwrap > p{
		display: block;
		clear: both;
	}

	.powermail_all > dd{
		font-weight: bold;
	}

}


/* Multiple Content jfmulticontent */

/*

//
// CSS FIX by US - don't overwrite global jQuery UI Styles, plz!
//

.ui-widget-header, .ui-widget-content {
	background: none !important;
	border: none !important;
}

.ui-tabs-nav {z-index: 100; position: relative; float: left;
}

.ui-tabs-panel {margin-top: -20px; z-index: 0; position: relative; float: left;
}

.ui-tabs .ui-tabs-nav, .ui-tabs {padding: 0 !important; margin: 0;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr, .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border: none !important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}

.ui-tabs .ui-tabs-panel {padding: 0 !important; background: none !important; width: 650px;}

.ui-tabs .ui-tabs-nav li {padding: 0 !important;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	background: #A6B8CA url('../img/bg_navi.gif') repeat !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: url('../img/bg_slider_off.png') repeat !important;}
.ui-tabs .ui-tabs-nav li a {padding: 3px 12px !important; color: #000 !important; font: bold 12px/120% Arial, sans-serif !important; outline: none;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {padding: 3px 12px !important; color: #fff !important; font: bold 12px/120% Arial, sans-serif !important; outline: none;}
*/


.tx-jfmulticontent-pi1 .ui-widget-header, .tx-jfmulticontent-pi1 .ui-widget-content {
	background: none !important;
	border: none !important;
}

.tx-jfmulticontent-pi1 .ui-tabs-nav {z-index: 100; position: relative; float: left;
}

.tx-jfmulticontent-pi1 .ui-tabs-panel {margin-top: -20px; z-index: 0; position: relative; float: left;
}

.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav, .tx-jfmulticontent-pi1 .ui-tabs {padding: 0 !important; margin: 0;}
.tx-jfmulticontent-pi1 .ui-corner-all, .tx-jfmulticontent-pi1 .ui-corner-bottom, .tx-jfmulticontent-pi1 .ui-corner-right, .tx-jfmulticontent-pi1 .ui-corner-br, .tx-jfmulticontent-pi1 .ui-corner-all, .tx-jfmulticontent-pi1 .ui-corner-bottom, .tx-jfmulticontent-pi1 .ui-corner-left, .tx-jfmulticontent-pi1 .ui-corner-bl, .tx-jfmulticontent-pi1 .ui-corner-all, .tx-jfmulticontent-pi1 .ui-corner-top, .tx-jfmulticontent-pi1 .ui-corner-right, .tx-jfmulticontent-pi1 .ui-corner-tr, .tx-jfmulticontent-pi1 .ui-corner-all, .tx-jfmulticontent-pi1 .ui-corner-top, .tx-jfmulticontent-pi1 .ui-corner-left, .tx-jfmulticontent-pi1 .ui-corner-tl {
	border: none !important;
}

.tx-jfmulticontent-pi1 .ui-corner-all, .tx-jfmulticontent-pi1 .ui-corner-top, .tx-jfmulticontent-pi1 .ui-corner-left, .tx-jfmulticontent-pi1 .ui-corner-tl, .tx-jfmulticontent-pi1 .ui-corner-all, .tx-jfmulticontent-pi1 .ui-corner-top, .tx-jfmulticontent-pi1 .ui-corner-right, .tx-jfmulticontent-pi1 .ui-corner-tr {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}

.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-panel {padding: 0 !important; background: none !important; width: 650px;}

.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li {padding: 0 !important;}
.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li.ui-state-active {
	background: #A6B8CA url('../img/bg_navi.gif') repeat !important;
}

.tx-jfmulticontent-pi1 .ui-state-default, .tx-jfmulticontent-pi1 .ui-widget-content .ui-state-default, .tx-jfmulticontent-pi1 .ui-widget-header .ui-state-default {background: url('../img/bg_slider_off.png') repeat !important;}
.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li a {padding: 3px 12px !important; color: #000 !important; font: bold 12px/120% Arial, sans-serif !important; outline: none;}
.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li.ui-state-active a, .tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li.ui-state-processing a {padding: 3px 12px !important; color: #fff !important; font: bold 12px/120% Arial, sans-serif !important; outline: none;}




.tx-jfmulticontent-pi1 h1.csc-firstHeader {display: none;}

/*.tx-jfmulticontent-pi1 .csc-textpic-text h1 {color: #fff; font: normal 30px/120% 'Clarendon W01 Medium 692107'; padding: 3px 10px 20px 10px; background: url('../img/bg_slider_headline.png') repeat; margin-top:-55px;}*/

.tx-jfmulticontent-pi1 .csc-textpic-text h1 {color: #fff; font: normal 30px/120% 'Clarendon W01 Medium 692107'; background: none; margin: 0; padding: 0; height: auto !important; }

.tx-jfmulticontent-pi1 .csc-textpic-text {
	padding: 5px 10px;
	background: url('../img/bg_slider_headline.png') repeat;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
}

.tx-jfmulticontent-pi1 .csc-textpic-imagewrap {
	position: relative;
	z-index: 0;
}

.maincontent .tx-jfmulticontent-pi1 DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI {margin-top: -10px;}

/* toctoc_comment */

.tx-tc-ct-box-cttxt {min-height: 80px;}

.tx-toctoc-comments-comments, .tx-toctoc-commentsfh, .tx-toctoc-comments-comment-submit,.tx-toctoc-comments-comment-reset,.tx-toctoc-comments-comment-submit-loggedin, .tx-toctoc-comments-comment-uc, .tx-toctoc-comments-comments-commentsbrowse-submit,.tx-toctoc-comments-comments-commentsbrowse-submit-hide, input.tx-toctoc-comments-comment-input, .tx-toctoc-comments-text, .tx-toctoc-commentsresponse-text, .tx-toctoc-comments-ratings-area {
	font: 14px/120% Arial, sans-serif !important;
}

.toctoc-comments-pi1 {display: inline-block; width: 100%;}

.toctoc-comments-pi1 .tx-tc-cts, .tx-tc-form-top-message {background: #fff !important;}
.tx-tc-form-top-message {padding-left: 6px;}
div.tx-toctoc-comments-pi1 {background-color: #fff !important;}

.tx-tc-pi1 .tx-tc-ct-box-cttxt {background-color: #fff !important; border-bottom: 3px double #000066;}
#uid42 .tx-tc-pi1, #uid42 p.tx-tc-text {display: none;}


.tx-toctoc-comments-comment-box {padding: 0 18px 0 0 !important;}

textarea.tx-tc-ctinput-textarea {
	border: none !important;
	font: 14px/140% Arial, sans-serif !important;
	color: #000 !important;
	margin: 0 10px !important;
	padding: 0 0 0 3px !important;
	width: 630px !important;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-o-transition: inset 0 0 3px rgba(0, 0, 0, 0.65);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-webkit-appearance: none;
}

@media (max-width: 680px){

	textarea.tx-tc-ctinput-textarea{
		box-sizing: border-box;
		width: 100% !important;
		max-width: 417px;
		margin: 8px !important;
		padding: 0px 5px !important;
		line-height: 32px !important;
		height: 32px !important;
		box-shadow: none;
		border: 1px solid #ccc !important;
	}

	.tx-tc-ct-form-field label{
		width: 100% !important;
		max-width: 417px;
	}

	.tx-tc-ct-form-field input{
		width: 100% !important;
		max-width: 417px;
		margin: 3px 8px 8px 8px !important;
		padding: 0px 5px !important;
		line-height: 32px !important;
		height: 32px !important;
		box-shadow: none;
		border: 1px solid #ccc !important;
	}

}

.tx-toctoc-comments-comments-commentsbrowse-submit, .tx-toctoc-comments-comments-commentsbrowse-submit-hide, .sharrre .shrleft, .share {
	color: #335F86 !important;
}

#shareme99 .box a {
	text-shadow: none !important;
}

.tx-toctoc-comments-div-submit {padding: 4px 0 5px 177px !important;}
.tx-toctoc-comments-text {padding: 4px 15px 0 4px !important;}

#confirm-container .buttons div {height: 21px !important;}
.tx-tc-ct-submit, .tx-tc-ct-reset, .tx-tc-ct-submit-loggedin, #confirm-container .buttons div {
	background: #A6B8CA url('../img/bg_navi.gif') repeat !important;
	border: none !important;
	border-radius: 0 !important;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font: 16px/120% 'Clarendon W01 Medium 692107' !important;
	outline: medium none;
	padding: 1px 10px !important;
	margin: 4px 0 5px 143px !important;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	-webkit-box-shadow: 2px 3px 4px rgba(98, 93, 84, 0.65);
	-moz-box-shadow: 2px 3px 4px rgba(98, 93, 84, 0.65);
	-o-transition: 2px 3px 4px rgba(98, 93, 84, 0.65);
	box-shadow: 2px 3px 4px rgba(98, 93, 84, 0.65);
}
#confirm-container .header {
	background: #A6B8CA url('../img/bg_navi.gif') repeat !important;
	height: 23px !important;
}

.tx-tc-cts-ctsbrowse-submit, .tx-tc-cts-ctsbrowse-submit-hide {font: 14px/120% 'Clarendon W01 Medium 692107' !important; color: #335F86 !important;}

.tx-tc-ct-submit:hover, .tx-tc-ct-reset:hover, .tx-tc-ct-submit-loggedin:hover {
	background: #A6B8CA url('../img/bg_button_over.gif') repeat !important;
}

.tx-tc-ct-label {
	color: #000 !important;
	font: 14px/120% Arial, sans-serif !important;
	padding-left: 10px;
}

.tx-toctoc-commentsfh {
	padding: 0 10px;
}

input.tx-tc-ct-input {
	border: none !important;
	font: 14px/120% Arial, sans-serif !important;
	width: 280px;
	padding-left: 3px !important;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-o-transition: inset 0 0 3px rgba(0, 0, 0, 0.65);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.65);
	-webkit-appearance: none;
}

.tx-toctoc-comments-required-error {
	color: #CC0000 !important;
	padding-left: 10px;
}

.toctoc-comments-pi1 .tx-tc-cts .tx-tc-ct-box-cttxt {margin-left: 2px !important;}
.tx-tc-ct-ry-report-line {margin: -4px 0 2px 6px !important;}
div.tx-tc-rt {border: none !important;}
.tx-tc-cts-ct-dp .tx-tc-ct-box {padding: 10px 0; border: none;}
.tx-tc-cts-ct-dp .tx-tc-rts-dp, .tx-tc-cts-ct-dp .tx-tc-rts-li-text .tx-tc-rts-text, .tx-tc-rts-li-text .tx-tc-articlertstop-ilike-dp, .tx-tc-atrtstop-ilike-dp, .tx-tc-rt .tx-tc-rts-li .tx-tc-rts .tx-tc-rts-text, .tx-tc-rt .tx-tc-rts-li .tx-tc-rts .tx-tc-myrts-myrt, .tx-tc-ct-form-gender, .tx-tc-ct-ry-frameover .tx-tc-ct-ry-img {display: none;}
.tx-tc-cts-ctsbrowse, .tx-tc-cts-ctsbrowse-hide {padding: 0 10px;}

.borderno {
	border-left: none !important;
	border-radius: none !important;
}

#sharemearea99 {float: right !important; margin-top: -70px !important;}

.teammember-wrapper {
	clear: both;
	margin-top: 20px;
}

#c2783 .teammember-wrapper {
	margin-top: 0;
}

#c2785 .teammember-wrapper {
	margin-top: 40px;
}

.teammember,
.teammember-image,
.teammember-info-wrapper {
	float: left;
}

.teammember {
	margin-bottom: 20px;
}

.teammember-image {
	margin-right: 20px;
}

.teammember-info-wrapper {
	position: relative;
	height: 120px;
}

.teammember-info {
	position: absolute;
	bottom: 0;
	width: 180px;
}

@media (max-width: 680px){

	#sharemearea99{
		display: none;
	}

	.tx-tc-rts-li{
		float: left;
		width: 48%;
	}

	.tx-tc-myrts-ilke{
		float: left;
		width: 33%;
		height: auto;
	}

	.tx-tc-myrts-disilke{
		clear:left;
		float: left;
		width: 33%;
		height: auto;
	}

	.tx-tc-atrts-ctlink{
		display: none;
	}

}


.tx-tc-rts-area {width: 600px;}

@media (max-width: 680px){
	.tx-tc-rts-area{
		width: 100%;
	}

	a[class^="tx-tc-rts-star"] {
		font-size: 20px;
	}

}

.tx-tc-pi1 .tx-tc-cts-form-fieldtextarea, .tx-tc-pi1 .tx-tc-cts-form-fieldtextarea-1 {padding: 12px 0 !important;}
.tx-tc-cts-dp {border-bottom: 1px solid #000066;}
#uid64 .tx-tc-cts-dp, #uid67 .tx-tc-cts-dp {border-bottom: 0px;}

.tx-tc-ctdate {font: 12px/120% Arial, sans-serif; padding-bottom:10px; font-weight: bold;}

.tx-tc-ct-rybox-title {padding-left: 5px !important; border: none !important;}
.tx-tc-ct-rybox {padding: 0 10px !important; border: none !important;}
.tx-tc-ct-ry-frameover {border: none !important; background: #fff !important;}
.tx-tc-ct-box-ctpic {visibility: hidden;}

.tx-tc-ct-box {border-bottom: none !important; padding: 0 18px 10px 6px !important; margin: 0px !important;}
.tx-tc-cts-ctsbrowse {border-bottom: 1px solid #000066 !important;}
.tx-tc-text {padding: 10px 15px 0 2px !important;}


.entrylist {padding: 0 0 10px !important;}
.entrylist .info {font-weight: bold;}

@media (max-width: 680px){

	tx-tc-cts-form-fieldtextarea

	.entrylist .item,
	.entrylist .divider{
		display: none;
	}

	.entrylist .item:first-of-type,
	.entrylist .divider:first-of-type{
		display:block;
	}

	.entrylist .item .image,
	.entrylist .item .description{
		float: none;
		width: 100%;
		margin-left: 0px !important;
	}

	.entrylist .divider + .item{
		margin-top:20px;
	}

}

.button {float: right !important;}

.buttons {margin-left:250px;}
#uid42 .buttons {margin-top: 23px;}

@media (max-width: 680px) {

	.csc-textpic-center-outer,
	.csc-textpic-center-inner,
	.topnews,
	.maincontent img,
	.news-list-item-img.topnews img{
		width: 100% !important;
		height: auto;
		padding: 0;
		margin-bottom: 10px;
	}

	.news-list-item-img a[href*="/zueri-babys/"] img,
	.news-list-item-img a[href*="/fotos-detail/"] img{
		width: 48% !important;
		margin-right: 1%;
	}

	.bodytext img{
		width: auto !important;
		height: auto;
	}
}